<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<link rel="selenium.base" href="https://192.168.4.32:21211/" />
<title>cpanel_filter_category_list.html</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">cpanel_filter_category_list.html</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Lists</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=New list</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>category_button</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>list_name</td>
	<td>New category</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Save']</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>(category)</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=New category</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>List: New category</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>1000_1220</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>8000</td>
	<td></td>
</tr>
<tr>
	<td>verifyChecked</td>
	<td>8000_8020</td>
	<td>true</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>//input[@value='Save']</td>
	<td></td>
</tr>
<tr>
	<td>verifyChecked</td>
	<td>1000_1220</td>
	<td>true</td>
</tr>
<tr>
	<td>verifyChecked</td>
	<td>8000_8020</td>
	<td>true</td>
</tr>

</tbody></table>
</body>
</html>
